package cz.frantovo.nekurak.dao;

import cz.frantovo.nekurak.dto.Podnik;
import java.sql.ResultSet;
import java.sql.SQLException;
import org.springframework.jdbc.core.simple.ParameterizedRowMapper;

/**
 *
 * @author fiki
 */
public class PodnikRowMapper implements ParameterizedRowMapper<Podnik> {

    public Podnik mapRow(ResultSet rs, int i) throws SQLException {
	Podnik p = new Podnik();
	p.setId(rs.getInt("id"));
	p.setNazev(rs.getString("nazev"));
	return p;
    }

}
